{
  "carPaint": {
    "color": "#FF000000",
    "flakes": 0.621,
    "enabled": false
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#E80000"
    ]
  },
  "carPaint3": {
    "enabled": true,
    "colors": [
      "#969696"
    ]
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#DD0404"
    ]
  },
  "cloth": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "clothPiece": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior": {
    "enabled": true,
    "colors": [
      "#3A3939"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  }
}